--- old/usr/src/uts/common/fs/sockfs/sockcommon_vnops.c	sam. juil. 16 15:14:30 2016
+++ new/usr/src/uts/common/fs/sockfs/sockcommon_vnops.c	sam. juil. 16 15:14:30 2016
@@ -87,22 +87,22 @@
 
 struct vnodeops *socket_vnodeops;
 const fs_operation_def_t socket_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = socket_vop_open },
-	VOPNAME_CLOSE,		{ .vop_close = socket_vop_close },
-	VOPNAME_READ,		{ .vop_read = socket_vop_read },
-	VOPNAME_WRITE,		{ .vop_write = socket_vop_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = socket_vop_ioctl },
-	VOPNAME_SETFL,		{ .vop_setfl = socket_vop_setfl },
-	VOPNAME_GETATTR,	{ .vop_getattr = socket_vop_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = socket_vop_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = socket_vop_access },
-	VOPNAME_FSYNC,		{ .vop_fsync = socket_vop_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = socket_vop_inactive },
-	VOPNAME_FID,		{ .vop_fid = socket_vop_fid },
-	VOPNAME_SEEK,		{ .vop_seek = socket_vop_seek },
-	VOPNAME_POLL,		{ .vop_poll = socket_vop_poll },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = socket_vop_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = socket_vop_close } },
+	{ VOPNAME_READ,		{ .vop_read = socket_vop_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = socket_vop_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = socket_vop_ioctl } },
+	{ VOPNAME_SETFL,	{ .vop_setfl = socket_vop_setfl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = socket_vop_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = socket_vop_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = socket_vop_access } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = socket_vop_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = socket_vop_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = socket_vop_fid } },
+	{ VOPNAME_SEEK,		{ .vop_seek = socket_vop_seek } },
+	{ VOPNAME_POLL,		{ .vop_poll = socket_vop_poll } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
 
 
